
/* Class = "NSWindow"; title = "Error List"; ObjectID = "3"; */
"3.title" = "错误列表";

/* Class = "NSTextFieldCell"; title = "<Panel Title>"; ObjectID = "12"; */
"12.title" = "<Panel Title>";

/* Class = "NSTextFieldCell"; title = "<Panel Message>"; ObjectID = "13"; */
"13.title" = "<Panel Message>";

/* Class = "NSTextFieldCell"; title = "Hide Errors"; ObjectID = "15"; */
"15.title" = "隐藏错误";

/* Class = "NSTableColumn"; headerCell.title = "Messages"; ObjectID = "21"; */
"21.headerCell.title" = "信息";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "22"; */
"22.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "23"; */
"23.title" = "好";
